<package format="2">
  <name>cob_gazebo_plugins</name>
  <version>0.7.6</version>
  <description>
    Additional gazebo plugins used with Care-O-bot
  </description>

  <license>Apache 2.0</license>

  <url type="website">http://ros.org/wiki/cob_gazebo_plugins</url>
  <!-- <url type="bugtracker"></url> -->

  <maintainer email="fxm@ipa.fhg.de">Felix Messmer</maintainer>

  <buildtool_depend>catkin</buildtool_depend>

  <depend>gazebo</depend>
  <depend>gazebo_ros</depend>
  <depend>roscpp</depend>

  <export>
    <gazebo_ros plugin="${prefix}/cob_gazebo_plugins.xml"/>
  </export>
</package>
